@charset "UTF-8";
/* CSS Document */


#textBox p {
	font-size: 17px;
}

.darker18 {
	font-size: 15px;
}

.darkerSmFormsPg {
	font-size: 18px;
}

#formBox a {
	font-size: 13px;
}

#formBox a:hover {
	font-size: 13px;
}

#formBox a:visited {
	font-size: 13px;
	color: #918E8B;
}

#formBox {
	position:absolute;
	left:897px;
	top:187px;
	width:293px;
	height:262px;
	z-index:18;
	font-size: 13px;
	font-weight: bold;
	color: #918E8B;
	padding-top: 5px;
	padding-left: 15px;
	text-align: left;
	border: thin dotted #9A8D6A;
}
